[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Can't install mplayer - dependency problems



On Sun, 2007-07-15 at 20:56 -0400, Kanwar Ranbir Sandhu wrote:
> Hi Everyone,
> 
> This is the first time I've ever run into a problem with the Livna repo,
> or with yum in general.
> 
> I'm trying to install mplayer, but yum keeps dying with errors about
> missing dependencies.  I thought that was the whole point of yum!
> Anyway, here's the output from the install attempt:
> 

> Error: Missing Dependency: libenca.so.0 is needed by package mplayer
> Error: Missing Dependency: libaa.so.1 is needed by package mplayer
> Error: Missing Dependency: liblirc_client.so.0 is needed by package
> mplayer
> Error: Missing Dependency: libdvdread.so.3 is needed by package mplayer
> Error: Missing Dependency: libcucul.so.0 is needed by package mplayer
> Error: Missing Dependency: libcaca.so.0 is needed by package mplayer
> 
> I get dependency errors when I try to install totem-xine or ffmpeg as
> well.

Make sure at least the fedora repo is enabled when trying to install it.
Some if not all of the dependencies above are from another repo that
probably isn't enabled.

-- 
Mike Chambers
Madisonville, KY

"Best little town on Earth!"


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]